.directory-map {
    min-height: 20rem;
    height: 28rem;
    background-color: #e9ecef;
}

.directory-map-consent {
    min-height: 20rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #e9ecef;
}

@media (max-width: 767.98px) {
    .directory-map {
        min-height: 18rem;
        height: 22rem;
    }

    .directory-map-consent {
        min-height: 18rem;
    }
}
